.blog-preview {
	border-bottom: solid 1px #eee;
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.blog-preview:last-child {
	border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.blog-preview a {
	display: block;
}
.blog-sidebar, .blog-side-year  {
	list-style:none;
	margin:0;
	padding:0;
}
.blog-side-year {
}
.blog-side-month {
	font-size:18px;
	margin:5px 0;
}
.archive-post {
	margin-left:0;
}
.archive-post a {
	font-size:16px;
	color: #fff;
	text-decoration: none;
}
.blog-year-link {
	font-size:24px;
	margin-top:10px;
}

